Home > kalkun > Kalkun 0.1.4a released

Kalkun 0.1.4a released

There are many user report me that Kalkun (0.1.4beta) can’t run on PHP 5.3, it’s because lots of php function from previous version has been deprecated on this php version.

So, here it is, Kalkun 0.1.4a version, with new engine from CodeIgniter 1.7.2, your problem should be fixed now. Another note is php short_tag problem should be fixed now.

That’s all.

Advertisements
Categories: kalkun Tags:
  1. aaN
    May 28, 2010 at 4:56 pm

    mantap jaya

  2. June 7, 2010 at 4:45 am

    A PHP Error was encountered

    Severity: Warning

    Message: date(): It is not safe to rely on the system’s timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected ‘Asia/Jakarta’ for ‘WIT/7.0/no DST’ instead

    Filename: controllers/kalkun.php

    Line Number: 80

    What’s wrong with it 😀

  3. June 7, 2010 at 5:31 pm

    Add date_default_timezone_set(timezone_identifier); line just before error_reporting(E_ALL); on index.php file on your kalkun root folder

    timezone_identifier is depends on your timezone location, eg: ‘Asia/Jakarta’ for Indonesia GMT+7

    Available timezone can be found here http://www.php.net/manual/en/timezones.php

  4. Vladislas
    June 7, 2010 at 6:04 pm

    wedew in indonesia artinya apa bang, ane ga ngarti,
    kapan nih kumpul bareng lagi, gile ane harus belajar banyak dari anda….

    Sukses bang dengan kalkunnya ya. jangan lupa sh run 😀

  5. June 16, 2010 at 2:32 am

    There is an error when you select dashboard it throws the browser into a loop, it is trying to reference a local /tmp file, also it doesn’t seem to keep any history & when you move a message to a folder it deletes it.

    Keep up the good work

    Thanks Cary

  6. June 19, 2010 at 5:40 am

    dari beta ke alpha ?

  7. doel
    July 12, 2010 at 3:58 am

    mohon infonya, saya pake gammu 1.27 dan kalkun. di Log MYSQL dan Kalkun bisa konek, tp di cek koneksi dengan perintah : “gammu smsd MSYQL ~.gammurc” muncul error : “Error: SMS daemon is now in separate binary, please use gammu-smsd instead of gammu smsd!”

    ada solusi ?

  8. July 15, 2010 at 7:40 am

    @Cary: What version do you use?

    @milisdad: bukan pak, itu saya salah kasih nama saja 😦

    @doel: gammu versi 1.22 ke atas menjalankan perintahnya pakai gammmu-smsd (paket gammu dipisah dari gammu-smsd)

  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: